[EasyLinux-Ubuntu] Instalation von Canon scaner unter ububtu 6.06

Heinz-Stefan Neumeyer s.neumeyer at vegesack.de
Mon Feb 12 20:54:19 CET 2007


Am Montag, 12. Februar 2007 20:12 schrieb Stjepan Beles:

Hallo Stjepan
>
> Hallo
> hab versucht, aber bei starten von XSane bekomme ich dies zu lesen
>
> Keine Geräte erreichbar
>
> Mögliche Gründe
>
> 1) Es ist wirklich kein von SANE unterstütztes Gerät vorhanden
>
hast Du mal auf 

http://www.sane-project.org/sane-supported-devices.html

geschaut, wie es mit der Unterstützung Deines Gerätes bestellt ist? 
Traurigerweise steht da nämlich "unsupported"
Mit sane/xsane bekommst Du also das Gerät auf keinen Fall zum laufen.

Es gibt eine kommerzielle Treibersammlung, aber das muß ich jetzt erst mal 
suchen. Ich poste dann noch mal, vielleicht hast Du damit Glück?

Gruß Stefan

-- 
...in der Regel löst man unter Linux Probleme n i c h t mit einer 
Neuinstallation...
(Marcel Hilzinger, <suse at easylinux.de> am 08.01.2007)
-------------- nächster Teil --------------
Ein Dateianhang mit Binärdaten wurde abgetrennt...
Dateiname   : nicht verfügbar
Dateityp    : application/pgp-signature
Dateigröße  : 189 bytes
Beschreibung: nicht verfügbar
URL         : http://www.easylinux.de/pipermail/ubuntu/attachments/20070212/3297f37b/attachment.pgp